#Tue Mar 01 20:52:32 UTC 2022
message.invite_kc_instructions=Davetiyenin yan\u0131nda g\u00f6r\u00fcnt\u00fclenecek bir mesaj yaz\u0131n.
message.invite_kc_subject={0} size {1}{2}{3} Bilgi Merkezine kat\u0131lman\u0131z i\u00e7in bir davet g\u00f6nderdi.
message.invite_kc_title=Kullan\u0131c\u0131lar\u0131 {0} klas\u00f6r\u00fcne davet et
message.invite_thread_instructions=Davetiyenin yan\u0131nda g\u00f6r\u00fcnt\u00fclenecek bir mesaj yaz\u0131n.
message.invite_thread_subject={0} size {1}{2}{3} Konusuna abone olman\u0131z i\u00e7in bir davet g\u00f6nderdi.
message.invite_thread_title=Kullan\u0131c\u0131lar\u0131 Bu Konuya Davet Edin
message.page_link_instructions=Ba\u011flant\u0131n\u0131n yan\u0131nda g\u00f6r\u00fcnt\u00fclenecek bir mesaj yaz\u0131n.
message.page_link_subject={0} size {1}{2}{3} Sayfas\u0131n\u0131n bir ba\u011flant\u0131s\u0131n\u0131 g\u00f6nderdi.
message.page_link_title=Bu Sayfan\u0131n Ba\u011flant\u0131s\u0131n\u0131 G\u00f6nder
message.send_alert_instructions=Uyar\u0131 mesaj\u0131 metnini girin.
message.send_alert_subject=\u00d6nemli Sistem Bilgileri
message.send_alert_title=Bir Sistem Uyar\u0131s\u0131 G\u00f6nder
message.send_doclink_instructions=Davetiyenin yan\u0131nda g\u00f6r\u00fcnt\u00fclenecek bir mesaj yaz\u0131n.
message.send_doclink_subject={0} size {1} belgesinin ba\u011flant\u0131s\u0131n\u0131 g\u00f6nderdi.
message.send_doclink_subject_plural={0} size \u015fu belgelerin ba\u011flant\u0131s\u0131n\u0131 g\u00f6nderdi\: {1}
message.send_doclink_title=Belgelerin ba\u011flant\u0131s\u0131n\u0131 g\u00f6nder
